DLA-2605-1

NameDLA-2605-1
Descriptionmariadb-10.1 - security update
SourceDebian LTS
ReferencesCVE-2021-27928

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mariadb-10.1 (PTS)stretch10.1.45-0+deb9u1vulnerable
stretch (security)10.1.48-0+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mariadb-10.1sourcestretch10.1.48-0+deb9u2

Search for package or bug name: Reporting problems